# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Jan  9 09:41:22 UTC 2016
pkgname = png++
pkgver = 0.2.9-1
pkgdesc = A C++ wrapper for libpng
url = http://savannah.nongnu.org/projects/pngpp/
builddate = 1452332482
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 3769344
arch = any
license = custom
depend = libpng
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
